.pricing-area,
.table-responsive-container {
    border-top: 5px solid var(--primary-color);

}
.dark-mode .pricing-area,
.dark-mode .table-responsive-container {
    background-color: var(--secondary-dark-color)!important;
}
.dark-mode .pricing-area h3,
.dark-mode .pricing-area
.dark-mode .table-responsive-container {
    background-color: var(--secondary-dark-color);
}

.dark-mode .pricing-area img {
    filter: var(--white-filter-color);
}

.pricing-area .main-btn,
.table-responsive-container .main-btn {
    background-color: var(--soft-white);
    color: var(--black-color);
}

/* Start Order */
.order .pic a {
    transition: var(--main-transition);
    color: var(--first-color);
}

.order .pic img {
    width: 100px;
    height: 100px;
}

.order .desc p {
    width: 200px;
    font-size: 12px;
}

@media (max-width: 992px) {
    .order {
        gap: 3rem;
    }

    .order h5 {
        font-size: 0.7rem;
        font-weight: bold;
        padding-top: 5px;
    }

    .order .pic img {
        width: 100px;
    }

    .order .status {
        width: 228px;
        font-size: 0.7rem;
    }
}

@media (max-width: 768px) {
    .order .head {
        display: none !important;
    }

    .order {
        flex-direction: column;
        gap: 0.7rem;
        text-align: center;
        width: 90%;
        margin: auto;
    }

    .order .pic a {
        position: absolute;
        right: 15px;
        top: 15px;
    }

    .order .pic img {
        width: 100px;
        object-fit: contain;
    }

    .order .desc p {
        font-size: 16px;
        width: 225px;
    }

    .order h5,
    .order .status {
        font-size: inherit;
    }
}
.dark-mode table td, .dark-mode table th {
    background-color: var(--secondary-dark-color)!important;
}
table tr:nth-child(even) td, table tr:nth-child(even) th {
    background-color: var(--soft-white);
}
.dark-mode table tr:nth-child(even) td, .dark-mode table tr:nth-child(even) th {
    background-color: var(--primary-dark-color)!important;
}
/* End Cart */